tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pat Berry <pbe...@freestyleinteractive.com>
Subject RE: mod_jserv
Date Thu, 07 Dec 2000 23:06:57 GMT
With 3.2, I believe the recommended module to use is mod_jk.  There are
issues with mod_jserv that mod_jk fixes (https for one).

Check the mod_jk howto for more info.

http://jakarta.apache.org/tomcat/jakarta-tomcat/src/doc/mod_jk-howto.html

Pat

-----Original Message-----
From: jack@lexis-nexis.com [mailto:jack@lexis-nexis.com]
Sent: Thursday, December 07, 2000 12:12 PM
To: tomcat-user@jakarta.apache.org
Subject: mod_jserv



I am trying to get Tomcat and Apache working but from reading the
"Tomcat - A Minimalistic User's Guide" I learn that I need a modified
version of mod_jserv.  I downloaded Tomcat 3.2 and mod_jserv  is
not there.

Where can I find the modified  mod_jserv that it is refering to.

Thanks

--

                         \   /
                          \ /
---------------------+    ( )
+------------------
Jack Frillman        |   ^ "     Carrots are divine you   | LEXIS-NEXIS
Sr. Software Engineer|  *\/|\    get a dozen for a dime,  | P.O. Box 933
(513) 865-6800       |     |/    it's magic!              | Dayton, Oh 45401
     EXT. 4812       |     |        -Bugs Bunny           |
---------------------+    / \
+------------------
                          | /
                        --  --




Mime
View raw message